<wo:Wrapper section = "Fédérations de recherche">
	<wo:CktlBreadcrumb>
			<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
			<wo:CktlBreadcrumbElement action = "$retourFederationsDeRecherche" text = "Fédérations de recherche"/>
			<wo:CktlBreadcrumbElement text = "Détails"/> 
	</wo:CktlBreadcrumb>
	<div id = "contenu">
	<center><h2><wo:string value = "$federationRecherche.llStructure"/></h2></center>
	<wo:WOForm>
		<webobject name = "Onglets">
		
			<webobject name = "OngletIdentification">
				<webobject name = "FederationRechercheIdentification"/> 
			</webobject>
			
			<webobject name = "OngletMembres">
				<webobject name = "FederationRechercheMembres"/>
			</webobject>
	
			<webobject name = "OngletPersonnels">
				<webobject name = "FederationRecherchePersonnels"/>
			</webobject>
			
			<webobject name = "OngletGestionFinanciere">
				<webobject name = "FederationRechercheGestionFinanciere"/> 
			</webobject>
			
			<webobject name = "OngletEvaluation">
				<webobject name = "FederationRechercheEvaluation"/> 
			</webobject>
		</webobject>
		<center><webobject name = "SbEnregistrerModificationsFederation"/></center>
		
	</wo:WOForm>
	</div>
</wo:Wrapper>
